WordPress 3.9 is here – make sure you update HeatMap Pro v5 and Click Missile

For WordPress 3.9 compatibility we’ve released updates into the HeatMap Theme members area for HeatMap Pro v5 and Click Missile plugin.

Make sure you update or you may notice some strangeness with the page / post editor.

The technical reason is because WordPress 3.9 no longer enqueues the jquery-ui-dialog library by default. It must be explicitly enqueued. The latest updates include this fix.

Enjoyed this post? Share it!